@media print {
  header, footer, aside, nav, form, iframe, .menu, .hero, .adslot {
  display: none;
  }
}
@media print {
  body { color: green;font-size: 70%; page : rotated; }
  table { border-collapse : collapse; page : rotated; }
  td,th { margin: 0px; border-width : 1px; border-style : solid; }
   .hide {display : none; }
   @page rotated {size : landscape }

}
@media screen {
  body { color: blue; }
  td,th { margin : 0px; border-width : 1px;  border-style : dotted; border-color : yellow; }

}
label {
	display: block;
	margin: 5px 0;
}


#description { width:70%; height:200px;}
#details { width:70%; height:100px; }